from app.utils.priv_required import priv_required
from app.utils.render import render
from app.models.forum import Forum
from app import app, db

@app.route('/admin/forums', methods=['GET'])
@priv_required('access-admin-panel')
def adm_forums():
    main_forum = Forum.query.filter_by(parent=None).first()

    return render('admin/forums.html', main_forum=main_forum)
